1
0 8
1 9 14
0 7 7
77
146
148
82
96
142
143
1 7 9
94
86
99
104
92
107
125
85
75
2 7 3
88
98
119
3 6 16
227
234
236
240
253
264
254
271
277
298
250
232
286
299
273
245
4 6 3
230
260
296
5 10 3
172
189
155
6 10 4
216
150
214
160
7 10 1
186
8 5 10
72
70
40
9
73
6
43
54
14
21
9 5 4
20
12
26
49
10 5 5
65
36
18
32
71
11 5 7
74
68
47
45
39
11
53
12 8 10
350
308
312
347
326
374
343
357
341
349
13 8 9
352
313
306
342
337
372
334
309
330
2 9 12
14 7 4
108
135
89
134
15 7 6
91
132
112
103
83
79
16 6 7
241
242
256
289
295
229
269
17 6 4
244
247
243
297
18 6 7
252
287
248
282
270
278
225
19 10 1
204
20 10 2
152
206
21 5 5
51
55
57
2
63
22 8 7
301
351
369
370
303
321
302
23 8 4
314
328
371
373
24 8 7
346
366
320
323
355
300
317
25 8 4
345
311
331
304
3 9 13
26 7 5
147
81
101
80
115
27 6 4
258
265
249
239
28 6 4
268
276
255
274
29 6 4
279
290
251
235
30 10 2
185
163
31 10 2
174
211
32 10 2
193
194
33 10 5
200
171
181
209
196
34 5 3
61
29
58
35 5 2
35
4
36 8 4
336
367
332
363
37 8 2
359
310
38 8 2
356
315
4 9 11
39 7 3
100
111
124
40 6 2
267
266
41 6 4
281
238
259
275
42 10 3
151
205
195
43 10 4
218
178
213
169
44 10 2
158
173
45 10 5
219
221
165
187
166
46 8 3
354
344
316
47 8 2
305
348
48 8 1
340
49 8 2
319
307
5 8 14
50 7 3
145
123
76
51 6 3
285
228
237
52 6 4
294
261
231
280
53 10 2
208
212
54 10 2
168
202
55 5 2
34
15
56 5 4
59
56
41
31
57 5 2
10
7
58 5 4
0
19
46
24
59 8 1
322
60 8 1
329
61 8 1
333
62 8 3
335
360
327
63 8 2
318
358
6 9 14
64 7 4
87
120
93
129
65 7 6
139
122
130
109
140
141
66 7 3
131
110
138
67 6 2
284
263
68 6 2
288
257
69 6 3
292
272
233
70 6 2
293
226
71 6 1
262
72 6 2
291
246
73 10 2
191
176
74 10 2
153
199
75 5 3
5
52
37
76 5 3
69
22
3
77 8 2
324
368
7 9 11
78 7 3
116
128
97
79 7 4
118
95
133
114
80 7 3
136
102
106
81 6 1
283
82 10 5
175
170
197
157
215
83 10 5
154
220
180
182
203
84 10 4
159
210
198
184
85 5 3
67
28
23
86 5 5
50
64
42
48
44
87 5 3
16
17
27
88 8 2
325
362
8 9 13
89 7 4
78
113
105
127
90 7 3
149
90
117
91 7 5
84
144
121
126
137
92 10 9
156
179
224
201
190
167
222
162
161
93 10 8
223
164
188
183
207
217
177
192
94 5 2
25
66
95 5 3
1
33
38
96 5 5
62
30
60
13
8
97 8 2
364
338
98 8 1
339
99 8 1
361
100 8 1
365
101 8 1
353
